Firefox 15.0.1 Stable Update tracking bug

Bug #1047667 reported by Micah Gersten on 2012-09-07
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Micah Gersten
Natty
Undecided
Micah Gersten
Oneiric
Undecided
Micah Gersten
Precise
Undecided
Micah Gersten

Bug Description

USN information: http://www.ubuntu.com/usn/usn-1548-2/

Workflow bug, do not touch

Builds should be available for pre-testing in ppa:ubuntu-mozilla-security/ppa shortly

This update mainly addresses:
Sites visited while in Private Browsing mode could be found through manual browser cache inspection (bmo:787743)

Micah Gersten (micahg) wrote :

Quantal already has this

Changed in firefox (Ubuntu):
status: New → Invalid
Micah Gersten (micahg) on 2012-09-07
Changed in firefox (Ubuntu Lucid):
status: New → In Progress
Changed in firefox (Ubuntu Natty):
status: New → In Progress
Changed in firefox (Ubuntu Precise):
status: New → In Progress
Changed in firefox (Ubuntu Oneiric):
status: New → In Progress
Changed in firefox (Ubuntu Precise):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Natty):
assignee: nobody → Micah Gersten (micahg)
Micah Gersten (micahg) on 2012-09-07
Changed in firefox (Ubuntu Lucid):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Oneiric):
assignee: nobody → Micah Gersten (micahg)
Micah Gersten (micahg) on 2012-09-07
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 15.0.1+build1-0ubuntu0.12.04.1

---------------
firefox (15.0.1+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream stable release (FIREFOX_15_0_1_BUILD1)
    - see LP: #1047667 for USN information
 -- Micah Gersten <email address hidden> Fri, 07 Sep 2012 17:59:41 -0500

Changed in firefox (Ubuntu Precise):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 15.0.1+build1-0ubuntu0.10.04.1

---------------
firefox (15.0.1+build1-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream stable release (FIREFOX_15_0_1_BUILD1)
    - see LP: #1047667 for USN information
 -- Micah Gersten <email address hidden> Fri, 07 Sep 2012 17:52:32 -0500

Changed in firefox (Ubuntu Lucid):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 15.0.1+build1-0ubuntu0.11.04.1

---------------
firefox (15.0.1+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream stable release (FIREFOX_15_0_1_BUILD1)
    - see LP: #1047667 for USN information
 -- Micah Gersten <email address hidden> Fri, 07 Sep 2012 18:12:49 -0500

Changed in firefox (Ubuntu Natty):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 15.0.1+build1-0ubuntu0.11.10.1

---------------
firefox (15.0.1+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_15_0_1_BUILD1)
    - see LP: #1047667 for USN information
 -- Micah Gersten <email address hidden> Fri, 07 Sep 2012 18:08:32 -0500

Changed in firefox (Ubuntu Oneiric):
status: In Progress → Fix Released
Micah Gersten (micahg) on 2012-09-11
description: updated
Micah Gersten (micahg) on 2012-09-11
description: updated
Verónica B. (holisheirune) wrote :

I cannot install this update.

installArchives() failed: E: Firma del archivo invlida
E: Prior errors apply to /var/cache/apt/archives/firefox_15.0.1+build1-0ubuntu0.12.04.1_i386.deb
debconf: fallo al ejecutar apt-extracttemplates: Desplazamiento ilegal
E: Firma del archivo invlida
E: Prior errors apply to /var/cache/apt/archives/firefox_15.0.1+build1-0ubuntu0.12.04.1_i386.deb
debconf: fallo al ejecutar apt-extracttemplates: Desplazamiento ilegal
E: Firma del archivo invlida
E: Prior errors apply to /var/cache/apt/archives/firefox_15.0.1+build1-0ubuntu0.12.04.1_i386.deb
debconf: fallo al ejecutar apt-extracttemplates: Desplazamiento ilegal
E: Firma del archivo invlida
E: Prior errors apply to /var/cache/apt/archives/firefox_15.0.1+build1-0ubuntu0.12.04.1_i386.deb
debconf: fallo al ejecutar apt-extracttemplates: Desplazamiento ilegal
dpkg-deb: error: `/var/cache/apt/archives/firefox_15.0.1+build1-0ubuntu0.12.04.1_i386.deb' is not a debian format archive
dpkg: error processing /var/cache/apt/archives/firefox_15.0.1+build1-0ubuntu0.12.04.1_i386.deb (--unpack):
 subprocess dpkg-deb --control returned error exit status 2
No apport report written because MaxReports is reached already
Errors were encountered while processing:
 /var/cache/apt/archives/firefox_15.0.1+build1-0ubuntu0.12.04.1_i386.deb

Verónica B. (holisheirune) wrote :

Buenos dias,
Aun no he podido instalar la actualización.
Esperaba un patch para arreglar el problema.
Todos los días me sale el Gestor de Actualizaciones que dice que se ha descargado pero que NO se puede instalar.
He enviado un reporte del problema.
Gracias.

Micah Gersten (micahg) wrote :

Hi Veronica,
This seems like a support issue and not a bug, so please try http://answers.launchpad.net/ubuntu/ or askubuntu.com

Ok thank you.

On 05/10/12 16:26, Micah Gersten wrote:
> Hi Veronica,
> This seems like a support issue and not a bug, so please try http://answers.launchpad.net/ubuntu/ or askubuntu.com
>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers